@charset "utf-8";

/* NEW HOME 16/02/2015 */
@import url(custom_home.css);

/* social media responsive */
footer .fb_iframe_widget, footer .fb_iframe_widget span, footer .fb_iframe_widget span iframe[style], footer .twitter-embed iframe[style] {width: 100% !important;}
div#fb-root {font-size:12px;}
div.fb-post.fb_iframe_widget {display:block;text-align:center;margin-bottom:40px;}
div.fblink {text-align:center;margin:0 0 20px 0;}
div.fblink:before {content: "\f242";font-family: dashicons;font-size: 20px;vertical-align: middle;color: #85152e;}

/* background logo */
.side section, .page section {margin: 5px 15px 20px 15px;}
.side #acquista-gadget h1 a.gadgetDirect, .side #posizioni-aperte h1 a.posizioni {background-repeat:no-repeat;line-height: 25px;padding: 10px 0 10px 20px;}
footer a.logo-footer {background-repeat:no-repeat;background-position:0 0;}
.side section.partner:before, .side section.partner:after {background:none;}

/* progetti */
section.progetti h1.sectionTitle {text-align:center;width: 100%;margin: 0 auto 50px auto;}
section.progetti ul.flex-direction-nav li a.flex-next, section.progetti ul.flex-direction-nav li a.flex-prev {
	top: 26px;
	background-color: #EDEBE0;
	border: 4px solid #EDEBE0;
	}
section.progetti ul.flex-direction-nav li a.flex-prev {left:0;}
section.progetti ul.flex-direction-nav li a.flex-next {right:0;}

/* varie */
article.rullo h1 {height:auto;}
article.rullo .sommario {font-size:16px;line-height:20px;}
section.dona-home ul li {margin-left:0;}
.taxonomy header article.aperturaCategorie .newsimg {margin-bottom:20px;max-width:628px;}
nav.zoom ul {margin: 13px 0 0 0;}
nav.zoom ul li {margin-top:0;}
.side section h1 {padding:0 15px;}
.side section p {font: normal 18px/21px 'cuammheadmedium',Helvetica,sans-serif !important;}
.side .dona-call p {font: normal 18px/21px 'cuammpromedium',Helvetica,sans-serif !important;}

/* DONAZIONI */
.donazioni .acapo {clear:left;}
.donazioni .element-input, .donazioni .element-select, .donazioni .element-checkbox, .donazioni .element-radio, .donazioni .element-textarea, .donazioni .element-email {float:left;margin:0 30px 15px 0;}
.donazioni .element-submit {clear:left;text-align:center;}
.donazioni .element-submit input {float:none;margin:10px !important;}
.donazioni .element-checkbox {width:100%;}
.donazioni .element-checkbox input {width:auto;float:left;margin:4px 10px 0 0;}
.donazioni input, .donazioni textarea {margin-left: 0;width: 100%;}
.donazioni select {width:auto;}
.donazioni textarea#causale {display:inline-block;width: 100%;display:none;}
.donazioni input#importo {font-size:20px;}
.donazioni .element-input.donazione label {float:left;font-weight:bold;font-size:20px;margin:5px 20px 0 0;}
.donazioni .element-input.donazione input {width:100px;}
.donazioni .element-radio span {margin-left:0;}
div.msg {padding: 10px; margin: 50px 0 20px 0;border-radius:5px;color:#cc0000;border:2px solid #cc0000;text-align: center;font-weight:bold;font-size: 18px;}
body.page-id-1040 ul.modi li {margin-top:20px;}
body.page-id-1040 ul.modi li li {margin-top:10px;}
body.page-id-1040 ul.modi li h4 {padding:0;margin:0;font-size:14px;color:#85152E;}
div#ecardsending {display:none;}

/* WOOCOMMERCE */
body div.widget_product_categories {visibility:hidden;}
body.page div.widget_product_categories, body.category div.widget_product_categories {display:none;}
body.single-product div.widget_product_categories,
body.tax-product_cat div.widget_product_categories {visibility:visible !important;margin-bottom:40px;}
.woocommerce h2 {background: none; border-bottom: 1px solid #313131;font-size: 22px;font-weight: bold;}
.cart_totals {width: 50% !important;}
.cart_totals table {width: 100%;}
.cart_totals table th {border-right: 1px solid #ccc;width: 150px;}
body section.ecardwidget {display:none;}
body.woocommerce section.ecardwidget {display:block;}
body.woocommerce section.gadgetwidget {display:none;}


/* LINGUA */
ul#lingue {position:absolute;right:20px;top:10px;}
ul#lingue li {list-style:none;margin:0;padding:0 5px;float:left;}
ul#lingue li:first-child {border-right:1px solid #000;}
ul#lingue li a {font:normal 13px/24px 'cuammheadmedium',Helvetica,sans-serif;}

/* LINGUA */
div.product p.stock.out-of-stock {text-transform: uppercase;}
div.product p.stock.out-of-stock:before {content:'Articolo temporaneamente '}

/* ICON */
.side #acquista-gadget.icon h1 a.gadgetDirect {background-image:none;position:relative;}
.side #acquista-gadget.icon span {color:#FFF;font-size: 40px;left:-2px;top:9px;position: absolute;}

/* TIME */
.socialTagline {padding-top:0;}
.single .content time, .page .content time {border-bottom: 1px solid #edebe0;padding-bottom: 20px;}

/* SUBMENU */
nav.menu ul li ul.sub-menu {width:200px;box-shadow:0px 4px 17px -3px #bcbec0;}
nav.menu ul li ul.sub-menu li {border-top: 1px solid #edebe0;border-bottom: none;}
nav.menu ul li ul.sub-menu li a {background:#fff;color:#1f1f1f;font-size: 16px;line-height: 16px;padding: 10px 20px;box-shadow:none !important;}
nav.menu ul li ul.sub-menu li a:hover {background:#85152e;color:#fff;}
nav.menu ul.sub-menu li.current-menu-item a, nav.menu ul.sub-menu li.current-menu-item a:hover {color:#85152e;background:#fff;}

/* ACCORDION */
div#accordion span.dashicons {
	color:#CCC7A8;
	float: left;
	font-size: 50px;
	width: 50px;
	height: 50px;
	margin: 15px 20px 70px -10px;
}

/* SMS 5x1000 */
.side section footer div.balloon {
	font: normal 15px/18px 'cuammheadmedium',Helvetica,sans-serif;
	margin-top: -20px;
	padding: 0 10px 0 50px;
}
.side section footer div.balloon div.sms, .side section footer div.balloon div.alert {
	display:none;
	margin: 20px 0;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	font: normal 15px/18px 'cuammheadmedium',Helvetica,sans-serif;
}
.side section footer div.balloon div.alert {
	color:#CC0000;
}
.side section footer div.balloon form {
	font-size: 12px;
	line-height: 14px;
	margin-top: 20px;
}
.side section footer div.balloon form input {
	display:block;
}
.side section footer div.balloon form #smsSubmit {
	display: block;
	margin: 10px 0 0 0;
	font: normal 22px/22px 'cuammheadbold',Helvetica,sans-serif;
	background: #85152e;
	color: #fff;
	cursor: pointer;
	border: none;
	padding: 5px 20px 5px 20px;
	border-radius: 5px;
	text-transform: uppercase;
}
.side section footer div.balloon form #smsSubmit:hover {
	background: #a0a0a0;
}
.side section footer div.balloon form hr {
	margin: 0;
	clear: both;
}
.side section footer div.balloon form input#privacy {
	float:left;
	margin: 2px 10px 10px 0;
}

/* FIX AZIENDE IMAGES */
.aziende a {
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #1f1f1f;
}
.aziende img {width:auto !important;margin: 10px auto !important;}
.aziende br {display:none;}

/* FIX AZIENDE IMAGES */
ul.associazioni li {
	margin:10px 0;
}
div.associazioni {
	overflow:hidden;
}
div.associazioni div {
	position: relative;
	display: block;
	width: 168px;
	float: left;
	margin: 0 10px 30px 10px;
	border: 1px solid #f1f1f1;
	height: 150px;	
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #1f1f1f;
}
div.associazioni img {width:auto !important;margin: 10px auto !important;display:block;}
div.associazioni a {padding: 0 0 5px 0;display: inline-block;}
div.associazioni br {display:none;}


/* SOMMARIO BENEATH TITLE */
.single header.post-title .opening, .page header.post-title .opening {border-top:none;}
.single header.post-title .titolo, .page header.post-title .titolo, .single header.post-title .no-img.is-there-map .titolo, .page header.post-title .no-img.is-there-map .titolo {padding-top:0;top:0;position:relative;float:left;width:35%;}
.single header.post-title .prima-vista .sommario, .page header.post-title .prima-vista .sommario {font:normal 16px/22px 'cuammpromedium',Helvetica,sans-serif;}
.single header.post-title, .page header.page-title {margin:40px 0 20px 0;}
.single header.post-title figure img, .page header.post-title figure img {max-width: 600px;width:100%;}
.single header.post-title figure, .page header.post-title figure {float: right;width: 60%;}
.single .content blockquote p, .page .content blockquote p {font: italic 16px/24px 'cuammheadmedium',Helvetica,sans-serif;}
.titolo h1 {margin-top:0;}
.side .args {margin-bottom:50px;}
.ilTesto h1, .ilTesto h2, .ilTesto h3, .ilTesto h4, .ilTesto h5 {line-height:normal;}


/* LUOGHI VOCI DALL'AFRICA */
body section.filterluoghi {display:none;}
body.category-voci-dallafrica section.filterluoghi {display:block;margin: 0 15px 70px 15px;position: relative;padding: 0;}
body.category-voci-dallafrica section.filterluoghi ul {list-style:none;margin:0 0 20px 0;}
body.category-voci-dallafrica section.filterluoghi li {margin: 8px 4px;float:left;}
body.category-voci-dallafrica section.filterluoghi a {padding: 3px 10px;background-color: #edebe0;border-radius: 4px;font: normal 17px/17px 'cuammheadbold',Helvetica,sans-serif;  text-transform: uppercase;}
body.category-voci-dallafrica section.filterluoghi a.attivo, body.category-news section.filterluoghi a:hover {text-decoration:none;background: #85152e !important;color: #fff;}
body.category-voci-dallafrica section.filterluoghi a.anchorluoghi {display: block;position: absolute;top: -50px;height:0;background:#fff;}
body.category-voci-dallafrica span.filterluoghi {display:block;font: normal 18px/21px 'cuammheadmedium',Helvetica,sans-serif !important;margin-bottom: 20px;}

/* WP STYLES */
.alignleft {float: left;}
.alignright {float: right;}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {height:auto !important;}

div.map-top-categoria {background:#edebe0;}

@media (max-width: 979px) {
	.slogan {width: 50%;}
	.side .dona-call h1 a.dona {font-size:35px;}
	.side section h1 {font-size:25px;}
	.side #acquista-gadget h1 a.gadgetDirect, .side #posizioni-aperte h1 a.posizioni {font-size:20px;line-height: 20px;}
	.side #posizioni-aperte {margin:20px 0 20px 0;}
	.side section footer ul {padding:0;}
	#slider .flex-viewport article .titolo h1 .titolo_parte_1 {font-size:35px;line-height:40px;}
	#slider .flex-viewport article .titolo {padding-top:20px;}
	section.dona-home ul li:first-child h4 {font-size:20px;}
	section.dona-home ul li h3 {font-size:40px;}
	.side section footer ul.socialButton li {margin: 0 1px 0 0;}
	.side section footer ul.socialButton li a {width: 28px;height: 28px;display: block;padding: 0;color:transparent;}
	nav.zoom ul {margin: 4px 0 0 0;}
	
	section.rivista img {width: 120px;height:auto;}
	
	.cart_totals {width: 100% !important;}
	
	#newshome {margin-top: 0;}
	
	.single header.post-title figure img, .page header.post-title figure img {float:left;}
	.single header.post-title figure, .page header.post-title figure {width: 100%;}
	.single header.post-title .titolo, .page header.post-title .titolo, .single header.post-title .no-img.is-there-map .titolo, .page header.post-title .no-img.is-there-map .titolo {width:100%;}
	.taxonomy header article.aperturaCategorie div.entry {clear:left;}
}
	
@media screen and (max-width: 767px) {
	
	.side {clear:both;float:inherit;}
	
	footer div.piepagina {padding:0 40px;}
	#archivio {margin-left:-20px;}
	.dona-home h1 {text-align:center;}
	.social-embed {background:none;display:block;}
	.social-embed h1 {text-align:center;}
	.social-embed .twitter-embed, .social-embed .fb-embed, .social-embed .g-calendar {margin:40px 0;}
	#slider .triangle {border-top:none;border-bottom:50px solid #ffffff;top:-50px;bottom:auto;}
	#slider .flex-viewport article .titolo h1 .titolo_parte_1 {font-size:25px;line-height:28px;}
	#slider .flex-viewport article .titolo {width:auto; padding:10px;position:relative;}
	#slider .flex-viewport ul, #slider .flex-viewport article {height:auto;}
	#slider .flex-control-nav {bottom:0;right:0;}
	div.container.testata div.row h1 {display: inline-block;float: left;}
	.slogan {width: 40%;margin: 25px 0 0 0;float: right;}
	nav.menu ul li {margin-right:0;}
	nav.menu ul li a {font-size:15px;}
	section.dona-home p {text-align:center;}
	section.dona-home ul {margin:0;float:none;}
	section.dona-home ul li {width:33%;margin:0 !important;}
	section.dona-home ul li:first-child {width:100%;}
	section.dona-home ul li h3 {text-align:center;margin:0;font-size:45px;}
	section.dona-home ul li:first-child h4 {text-align:center;border-bottom:1px solid #313131;}
	/* section.progetti ul.flex-direction-nav li a.flex-next, section.progetti ul.flex-direction-nav li a.flex-prev {top:0;} */
	footer a.logo-footer {background-position: 0 0;}
	article.rullo {height:auto;min-height: 200px;}
	article.rullo h1 {width:50%}
	article.rullo .sommario {width:50%;float:left;}
	article.rullo figure {width:45%;position: absolute;right: 0;top: 30px;}
	article.rullo .triangle {display:none;border-left: 40px solid #FFF;border-top: 40px solid transparent;left: 54%;z-index: 999;top: 25px;}
	.container.testata {margin: 55px 0 5px 0;}
	form#searchform {background: #85152e;position: fixed;top: 0;right: 10px;z-index: 10000;color: #fff;width: 100%;padding: 4px;right: 0;}
	form#searchform div {float:right;position:relative;}
	form#searchform input#s {padding: 5px 10px 5px 40px;border-radius: 3px;background: #630b1f;color: #fff;}
	form#searchform input#searchsubmit {background-color: transparent;top: 0;background-position: -41px -350px;}
	.taxonomy article.categorieBlocco .testoWrap h1 {top:10px;}
	.taxonomy article.categorieBlocco img {float:left;max-width:300px;margin:0 10px 0 0;}
	.taxonomy article.categorieBlocco {min-height:200px;}
	.taxonomy article.categorieBlocco .testoWrap .sommario {padding-top:10px;}
	.side section#contattaci {margin-bottom:80px;}
	.side section footer ul.socialButton {margin: -38px 0 0 60px;}
	.side section footer ul.socialButton li {margin: 0 10px 0 0;}
	.side section footer ul.socialButton li a {width: 32px;}
	
	/* LINGUA */
	ul#lingue {top:50px;}
	
	/* TITOLO+THUMB ON PAGES */
	.page header.post-title .opening .titolo {position: relative;top: auto;left: auto;}
	
	div.rivisteContainer {padding:10px 0;}
	section.rivista {clear:both;}

}

@media screen and (max-width: 640px) {
	div.container.testata div.row h1 {display: block;float: none;margin-top: 30px;}
	a.brand {margin:auto;}
	.slogan {text-align:center;clear: left;font-size: 18px;width: 85%;margin: 30px auto 0 auto;float: none;}
	nav.menu ul {margin:0 2%;}
	nav.menu ul li#menu-item-1501 {/* HOME display:none; */}
	nav.menu ul li a {padding:20px 8px 11px 8px;font-size:14px;}
	nav.menu ul li ul.sub-menu {width:auto;}
	nav.menu ul li ul.sub-menu li a {font-size: 14px;line-height: 14px;}
}

@media screen and (max-width: 480px) {
	footer div.container {padding:10px 0 0 0;}
	footer div.piepagina {padding: 0 20px;}
	footer p.foot {margin: 20px auto;width: 75%;}
	
	section.dona-home {margin-left:0;}
	section.dona-home h1 {text-align:center;}
	
	section.social-embed {display:block;padding: 0 0 20px 0;}
	section.social-embed h1 {text-align:center;padding-bottom:0;}
	section.social-embed .twitter-embed, .social-embed .fb-embed, .social-embed .g-calendar {margin:40px 0;}
	
	div.progettiContainer {padding-bottom:10px;}
	section.progetti h1.sectionTitle {margin: -50px auto 50px auto;padding-bottom: 30px;}
	section.progetti ul.flex-direction-nav li a.flex-next, section.progetti ul.flex-direction-nav li a.flex-prev {top:46px;}
	section.progetti ul.slides li article .descrizione {left: 90px;}
	
	#slider .flex-control-nav {position:absolute;margin:auto;}
	form#searchform {background: transparent;width:auto;}
	.taxonomy article.categorieBlocco img {max-width:100%;}
	.taxonomy article.categorieBlocco .testoWrap .sommario {clear:both;}
	nav.menu ul li ul.sub-menu {display:none !important;}
	footer {padding:0 0 60px 0;}
}